Orthocare Client Portal - Bug #11991

On the result step, when | click on the "Save Result" button, it does not display a confirmation
message indicating whether the result was saved successfully.

12/18/2024 01:14 PM - priyanka Sharma

Status: Closed Start date: 12/18/2024
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Additionally, | am able to go back to the previous steps and edit the fields even after clicking on "Save Result" from the left side

stepper progress. check video attached.

Please display a proper success message after saving the result, such as "Result Saved Successfully." After that, the page should
navigate to the Home page or another relevant page, allowing me to check for any other symptoms.

History

#1 - 12/18/2024 01:18 PM - priyanka Sharma

- Project changed from Orthocare Admin to Orthocare Client Portal

#2 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#3 - 12/20/2024 01:05 PM - Shan Ul Habib

- Status changed from New to Resolved

#4 - 12/23/2024 11:32 AM - priyanka Sharma

- Status changed from Resolved to Closed
